TRANSMISSION-GTK(1)

NAME
transmission - a bittorrent client

SYNOPSIS
transmission -h
transmission [-pq] [torrent-file ...]

DESCRIPTION
transmission is a fast and easy BitTorrent client.

BitTorrent is a peer-to-peer file transfer protocol which uses a metainfo file (usually with the .torrent file extension) and a central tracker to distribute file data amongst a group of peers. For more information on the BitTorrent protocol see http://www.bittorrent.org/

The options are as follows:

-h --help
    Print command-line option descriptions.

-p --paused
    Start with all torrents paused

-q --quit
    Quit a running transmission instance

Only one instance of transmission may be run at one time. Multiple .torrent files may be loaded at startup by adding them to the command line. If transmission is already running, those torrents will be opened in the running instance.

FILES
~/.transmission
    The directory which transmission uses to store user preferences, resume information and state, and the socket file used for interprocess communication (IPC).

AUTHORS
-nosplit The transmission program was written by Charles Kerr <charles@rebelbase.com>, Josh Elsasser <josh@elsasser.org>, Eric Petit <titer@m0k.org>, and Mitchell Livingston <livings124@gmail.com>.

SEE ALSO
transmissioncli(1), transmission-daemon(1), transmission-proxy(1), transmission-remote(1)

http://transmission.m0k.org